October 13th, 2003

weird funkyness...

I recently changed my hosting for my livejournal site, my tech admin doesn't have any idea what this error is being caused by, and neither do I...

$ perl bin/upgrading/update-db.pl --runsql --populate
Bareword "OK" not allowed while "strict subs" in use at /usr/home/riot5co/www/cgi-bin/ljfeed.pl line 95.
Compilation failed in require at /usr/home/riot5co/www/cgi-bin/ljlib.pl line 31.
Compilation failed in require at bin/upgrading/update-db.pl line 12.
BEGIN failed--compilation aborted at bin/upgrading/update-db.pl line 12.

Perl 5.6.1 / Apache 1.3.28
  • Current Mood
    sad sad